XCB 1.16

Data Fields
xcb_xkb_sa_set_mods_iterator_t Struct Reference
XCB xkb API

xcb_xkb_sa_set_mods_iterator_t More...

`#include <xkb.h>`

Collaboration diagram for xcb_xkb_sa_set_mods_iterator_t:
[legend]

## Data Fields
xcb_xkb_sa_set_mods_t * | data
int | rem
int | index

## Detailed Description

xcb_xkb_sa_set_mods_iterator_t

The documentation for this struct was generated from the following file:

- xkb.h